---
names: 
  full: "Google Cloud SQL Server Instance user options Database Flag is configured"
  contextual: "SQL Server Instance user options Database Flag is configured"
description: "It is recommended that, user options database flag for Cloud SQL SQL Server instance should not be configured."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/06/03/04
  - /frameworks/cloudaware/resource-security/secure-access
  - /frameworks/nist-sp-800-53-r5/cm/01
  - /frameworks/nist-sp-800-53-r5/cm/02
  - /frameworks/nist-sp-800-53-r5/cm/06
  - /frameworks/nist-sp-800-53-r5/cm/07
  - /frameworks/nist-sp-800-53-r5/cm/09
  - /frameworks/nist-sp-800-53-r5/sa/10
  - /frameworks/nist-sp-800-53-r5/sa/03
  - /frameworks/nist-sp-800-53-r5/sa/08
  - /frameworks/pci-dss-v4.0/01/01/01
  - /frameworks/pci-dss-v4.0/01/02/01
  - /frameworks/pci-dss-v4.0/01/02/06
  - /frameworks/pci-dss-v4.0/01/02/07
  - /frameworks/pci-dss-v4.0/01/05/01
  - /frameworks/pci-dss-v4.0/02/01/01
  - /frameworks/pci-dss-v4.0/02/02/01
  - /frameworks/iso-iec-27001-2022/08/01
  - /frameworks/iso-iec-27001-2022/08/09
  - /frameworks/nist-csf-v1.1/pr-ip/01
  - /frameworks/soc-2/cc7/01/02
  - /frameworks/soc-2/cc7/01/03
  - /frameworks/soc-2/cc7/01/04
  - /frameworks/soc-2/cc8/01/01
  - /frameworks/soc-2/cc8/01/02
  - /frameworks/soc-2/cc8/01/03
  - /frameworks/soc-2/cc8/01/04
  - /frameworks/soc-2/cc8/01/05
  - /frameworks/soc-2/cc8/01/06
  - /frameworks/soc-2/cc8/01/07
  - /frameworks/soc-2/cc8/01/08
  - /frameworks/soc-2/cc8/01/09
  - /frameworks/soc-2/cc8/01/10
  - /frameworks/soc-2/cc8/01/11
  - /frameworks/soc-2/cc8/01/12
  - /frameworks/soc-2/cc8/01/13
  - /frameworks/soc-2/cc8/01/14
  - /frameworks/soc-2/cc8/01/15
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudSQL/user-options-flag-not-configured.html"
      name: "Disable 'user options' Flag for SQL Server Instances"
